― MozillaZine.jp フォーラムは Mozilla 製品に関する情報交換の場です ―



All times are UTC + 9 hours

新しいトピックを投稿する このトピックは閉鎖されているため、編集・返信することはできません  [ 17 件の記事 ]  ページ移動 1つ前へ  1, 2
作成者 メッセージ
投稿記事Posted: 2011年12月04日(日) 16:50 
オフライン

登録日時: 2011年11月27日(日) 15:05
記事: 50
Hide 様

ありがとうございます。
解決したようです。
"Shockwave"というのをアンインストールしたら治りました。

Hide さんが書きました:
まず、インストールされているプラグインが最新のものかを Plugin Check & Updates で調べ、より新しいバージョンのプラグインがあればアップデートしてください。


調べたところ、"Shockwave"というのが、"Vulnerable"と表示されていて、最新版をダウンロードするように促されていたので、最新版をダウンロードしました。これ以外に"Shockwave Flash"というのもありましたが、これは"Up to Date"となっていました。
ダウンロードした最新版の"Shockwave"をインストールして、Macも再起動して、確かめましたが、やはり状況は変わらず、SeaMonkeyもFirefoxもクラッシュします。
Plugin Check & Updatesで再度調べたら、"Shockwave"が依然として、"Vulnerable"と表示されていました。
それで、"Shockwave"をアンインストール(ダウンロードされたものの中にuninstallerがありました)したら、問題の症状は治りました。

Shockwaveはかなり以前にインストールした記憶がありますが、これが良くなかったんですね。
Shockwaveの最新版をダウンロードしてインストールしてもPlugin Check & Updatesでひっかかるのは、このプラグインが合わないんですかね?一応、Shockwaveのsystem requirementの条件には合ってましたが。
Shockwaveは無くては困るものかどうかも分かりませんし、無くてもいいと思います。

"Shockwave"以外に有った、"Shockwave Flash"というのはFlash playerの事でしょうか?
"Shockwave"と重なっていたのが悪かったんでしょうか?


Hide さんが書きました:
インストールされているプラグインの中で SeaMonkey (Firefox も) が使用しているものはロケーションバーに about:plugins と入力するかヘルプのトラブルシューティング情報の「有効なプラグイン」より調べることができます。Mac OS 10.6 の標準構成は
  • Java Plug-In 2 for NPAPI Browsers
  • QuickTime Plug-in 7.6.6
  • iPhotoPhotocast
だったと思うので、これら以外のプラグインがサードパーティー製です。Flash Player 以外にインストールしているプラグインはないでしょうか?


標準構成のもの以外では、"Shockwave"をアンインストールした段階の現在では、
Shockwave Flash
File: Flash Player.plugin
Version: 11.1.102.55
Shockwave Flash 11.1 r102

Silverlight Plug-In
File: Silverlight.plugin
Version: 4.0.60831.0
4.0.60831.0

SharePoint Browser Plug-in
File: SharePointBrowserPlugin.plugin
Version: 14.1.3
Microsoft Office for Mac SharePoint Browser Plug-in
の三つです。
これは特に問題ないでしょうか?

とりあえず、治ったようなので、このまま様子をみてみます。
大変お騒がせいたしました。
Hide様をはじめ、皆様、ありがとうございました。


通報する
ページトップ
 プロフィール  
引用付きで返信する  
投稿記事Posted: 2011年12月04日(日) 18:08 
オフライン
Administrator

登録日時: 2006年10月25日(水) 18:00
記事: 2030
お住まい: USA
WD さんが書きました:
解決したようです。
"Shockwave"というのをアンインストールしたら治りました。

おお、解決できて良かったですね。
Shockwave は Adobe Shockwave Player のことですよね?私はインストールしていないので詳しく判りませんが、必要システム構成 に Mozilla 製品は書かれていないですね…でも Firefox Helpにはインストール方法が掲載されているので使えないことはないとは思いますが…… ちなみに、ちょっと調べてみると本家の Shockwave - MozillaZine Knowledge Base にメモリ使用率についての記述がありました。
もしも、もう一度 Shockwave Player が必要でしたら Test Adobe Shockwave Player からチェックを行いながらインストールできます。
そしてトラブルが再発するようなら、Add-on Manager のプラグインタブより無効にすることもできます。
WD さんが書きました:
"Shockwave"以外に有った、"Shockwave Flash"というのはFlash playerの事でしょうか?
"Shockwave"と重なっていたのが悪かったんでしょうか?
Shockwave と Shockwave Flash は別物です。 Shockwave Flash は所謂 Flash Player のことです。
WD さんが書きました:
Shockwave Flash
File: Flash Player.plugin
Version: 11.1.102.55
Shockwave Flash 11.1 r102

Silverlight Plug-In
File: Silverlight.plugin
Version: 4.0.60831.0
4.0.60831.0

SharePoint Browser Plug-in
File: SharePointBrowserPlugin.plugin
Version: 14.1.3
Microsoft Office for Mac SharePoint Browser Plug-in
の三つです。
これは特に問題ないでしょうか?
Firefox や SeaMonkey のアップデートが原因となる場合もあるため、絶対に大丈夫とは言いきれませんが、常に最新版を使用していれば問題は起こり難いと思います。ですので Plugin Check & Updates やそれぞれのウェブサイトなどのアップデート情報に注意してください。特に Flash Player はここ最近は定期的なアップデートが続いているため、Adobe サイトや Mac 関係の情報サイトをチェックされることをお勧めします。

それでは、解決ということでこのトピックをロックしておきますね。もし新たな問題が発生するようでしたら、新しいトピックを立ててください。


通報する
ページトップ
 プロフィール  
引用付きで返信する  
期間内表示:  ソート  
新しいトピックを投稿する このトピックは閉鎖されているため、編集・返信することはできません  [ 17 件の記事 ]  ページ移動 1つ前へ  1, 2

All times are UTC + 9 hours


オンラインデータ

このフォーラムを閲覧中のユーザー: なし & ゲスト[1人]


トピック投稿:  可
返信投稿:  可
記事編集: 不可
記事削除: 不可
ファイル添付: 不可

検索:
ページ移動:  
Powered by MozillaZine.jp® Forum Software © phpBB Group , Almsamim WYSIWYG
Japanese translation principally by ocean